#include "minishell.h"
#include "parser.h"
#include "ejecutar.h"
#include "libmemoria.h"


pid_t ejecutar_orden (const char *orden, int *pbackgr)
{
	char **args;
	pid_t pid;
	int indice_entrada=-1,indice_salida=-1;
	if ((args=parser_orden (orden,&indice_entrada,&indice_salida,pbackgr)==NULL)) 			{
			printf ("vacio");			
			return -1;
		}
	
	
	printf ("ejecutar");
	
printf ("ejecutar2");
	free_argumentos(args);
}

void ejecutar_linea_ordenes (const char *orden)
{
	pid_t pid;
	int backgr=0;
	pid=ejecutar_orden(orden,&backgr);

}




